h1, h2, h3, h4, h5, h6 {
    font-family: 'Fira Sans';
}
p, div {
    font-family: 'Fira Sans Book';
}
/*
html {
	background-color:#E6E6E6;;
}*/
body.assembly {
	background-color:#E6E6E6;
	color:#080808;
}

#bar-header .wrap-in {
	padding-top: 10px;
	padding-bottom:5px;
	background-color: #FFF;
	background-image: url('../img/main_slider.png');
	background-repeat: no-repeat;
	background-position: -40% -10px;
}
@media (min-width:480px) and (max-width:1024px) {
	#bar-header .wrap-in {
		background-image: url('../img/main_slider_medium.png');
		background-position: -100% -10px;
	}
}
@media (max-width:768px) {
	#bar-header .wrap-in {
		background-image: url('../img/main_slider_medium.png');
		background-position: -400px -10px;
	}
}

@media (max-width:480px) {
	#bar-header .first{
		margin-bottom: 15px; 
	}
	
}
@media  (max-width:640px) {
 	#bar-header .first{
		margin-bottom: 15px; 
	}
}
/*
@media (min-width:481px) and (max-width:980px) {
	#brand-header {
		background-image: url(../img/header_medium.jpg);
	  	background-repeat:no-repeat;
	  	background-position:right 0px; 
	}
}*/
#bar-header .container {
	padding-top:0px;
	margin-top:0px;
}

#bar-header .nav-tabs {
	border-bottom: 0px none;
}
#bar-header .language-menu a:hover {
	background-color:#F7F489;
	color:#009245;
	
}
#bar-header .language-menu a {
	color:#FFF;
	border-radius:0px;
	border:0px solid;
	padding-top:2px;
}
#bar-header .language-menu li.active a {
	background-color: #006837;
	min-height: 55px;	
}
#bar-header .quick-search-form {
	
	
}
#bar-header .quick-search-form input,
#bar-header .quick-search-form button {	
	min-height: 36px;	
	font-family: "Fira Sans Book";
} 
#bar-header .quick-search-form .btn {
	color :#808080;
}
#bar-header .quick-search-form input {
	/*min-width:280px;*/
	border-right:0px none;
	border-left: 3px solid #39B54A;
	border-top: 3px solid #39B54A;
	border-bottom: 3px solid #39B54A;
	min-height: 38px;
	font-family: "Fira Sans Book";
}

#bar-header .quick-search-form button {
	border-left:0px none;
	border-right: 3px solid #39B54A;
	border-top: 3px solid #39B54A;
	border-bottom: 3px solid #39B54A;
}
#bar-header .quick-search-form .btn:hover {
	background-color:#F7F489;
	color:#006837;
}
/* head brand */
#brand-header {
	padding-top: 15px;
  	padding-bottom: 10px;
  	background-color:#FFF;
  	border-bottom: 3px solid #FFF;
  	background-image: url(../img/header.jpg);
  	background-repeat:no-repeat;
  	background-position:right 0px;  	
}
#brand-header .nav li a:hover {
	color:#FFF;
	background-color:#009245;
}
#brand-header .nav {
	background: url('../img/language_menu.png') no-repeat 0px 0px;
	
}
#brand-header .nav li a {
	 color:#006837;
}
@media (max-width:480px) {
	#brand-header {
		background-image: url(../img/header_small.jpg);
	  	background-repeat:no-repeat;
	  	background-position:right 120px; 
	}
	#brand-header .nav li a {
		 color:#FFF;
	}
}
@media (min-width:481px) and (max-width:1024px) {
	#brand-header {
		background-image: url(../img/header_medium.jpg);
	  	background-repeat:no-repeat;
	  	background-position:right 0px; 
	}
}
/* end head brand */
#brand-header .quick-search-form {
	margin-top:30px;
	
}
#brand-header .quick-search-form input,
#brand-header .quick-search-form button {	
	min-height: 36px;	
	font-family: "Fira Sans Book";
} 
#brand-header .quick-search-form .btn {
	color :#808080;
}
#brand-header .quick-search-form input {
	/*min-width:280px;*/
	border-right:0px none;
	border-left: 3px solid #39B54A;
	border-top: 3px solid #39B54A;
	border-bottom: 3px solid #39B54A;
	min-height: 38px;
	font-family: "Fira Sans Book";
}
@media (max-width:480px) {
	#bar-header .quick-search-form input {
		/*min-width:100%;*/
	}
}

#brand-header .quick-search-form button {
	border-left:0px none;
	border-right: 3px solid #39B54A;
	border-top: 3px solid #39B54A;
	border-bottom: 3px solid #39B54A;
}
#brand-header .quick-search-form .btn:hover {
	background-color:#F7F489;
	color:#006837;
}
/* end quick search form */

#brand-header .site-header {
	margin-top:-10px;	
}
#brand-header .site-title {
	 font-family: "Fira Sans Medium";
	 font-size: 120%;
	 background:url(../img/brand_header.png) no-repeat 0px -10px;
	 min-height:74px;	
}
#brand-header .site-title a {
	 display: block;
	 text-indent: -9999px;
	 min-height:94px;
}
@media (min-width:481px) and (max-width:1024px) {
	#brand-header .site-title {
		font-family: "Fira Sans Medium";
	 	font-size: 110%;
	 	background:url(../img/brand_header_small.png) no-repeat 0px -8px;
	 	min-height:64px;	
	}	
	#brand-header .site-title a {
		 display: block;
		 text-indent: -9999px;
		 min-height:54px;
	}
}
@media (max-width:480px) {
	#brand-header .site-title {
		font-family: "Fira Sans Medium";
	 	font-size: 110%;
	 	background:url(../img/brand_header_small.png) no-repeat 0px 0px;
	 	min-height:74px;	
	}	
}
/* end brand head */
#nav-header {
	background-color:#009245;
	border-bottom: 6px solid #F7F489;
}
#nav-header .navbar-header {
	color:#FFF;
}
#nav-header .navbar-header a { 
	color:#FFF;
}
#nav-header .navbar-toggle .icon-bar {
	background-color:#FFF;
}

@media (min-width: 768px) and (max-width: 1000px) {

   #nav-header .navbar-header {
        float: none;
    }
    #nav-header .navbar-left,.navbar-right {
        float: none !important;
    }
    #nav-header .navbar-toggle {
        display: block;
    }
    #nav-header .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    #nav-header .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    #nav-header .navbar-collapse.collapse {
        display: none!important;
    }
    #nav-header .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	#nav-header .navbar-nav>li {
        float: none;
    }
   #nav-header .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
   #nav-header .collapse.in{
  		display:block !important;
	}
 
}
#nav-header .navbar {
	margin-top:0px;
	margin-bottom:0px;
}
#nav-header .navbar .nav li {
	font-family: "Fira Sans Medium";
	font-size: 120%;
	text-transform:uppercase;
	
}
#nav-header .navbar .nav  li.dropdown.open > a {
	background-color:#F7F489;
	color:#333;
}
#nav-header .navbar .nav .dropdown-menu {
	background-color:#009245;
}
#nav-header .navbar .nav .dropdown li {
	font-size:110%;
	text-transform:none;
}
#nav-header .navbar .nav li a {
	color:#FFF;
}
#nav-header .navbar .nav li a:hover {
	background-color:#009245;
	color:#F7F489;	
}
#nav-header .navbar .nav li.dropdown.open a:hover {
	background-color:#F7F489;
	color:#333;	
}
#nav-header .navbar .nav li a:hover {
	background-color:#F7F489;
	color:#333;
}
#intro {
	min-height: 450px;
	margin-bottom: 30px;
	background-color:#FFF;
	border-bottom: 16px solid #FFF;	
}
#intro .wrap-in {
	padding:30px 15px  15px 15px;
}
#intro .container .row {
	margin-top: 15px;	
	background-color:#F7F489;
	min-height:450px;	
}
#intro .main-post-slider {	
	margin-top:0;
	background-color:#FFF;	
}
#intro .main-post-slider .owl-item .wp-post-image {
	width:100%;
	height:auto;	
}
#intro .main-post-slider .content-text {
	position:absolute;
	bottom:0px;
	left:0%;
	width:100%;
	height:30%;	
	background:url(../img/main_slider_shadow.png) repeat 0px 0px;
	padding:15px;
}
#intro .main-post-slider .owl-item h2 {
	color:#FFF;
	width:50%;
	font-family: "Fira Sans Medium";
	font-size:140%;
	height:80%;
	font-weight: normal;
	border-right:3px solid #FFF;
	padding-right:15px;
	text-align:left;
}
#intro .main-post-slider .owl-item h2 a {
	color:#F7F489;	
}
#intro .main-post-slider .owl-item {
	min-height: 200px;
	background-color:#FFF;
}
#intro .main-post-slider .owl-item p {	
	position: absolute;	
	font-family: "Fira Sans Book";
	font-size:120%;	
	width:45%;
	top:30px;
	right:15px;	
	color:#FFF;
	text-align:left;
}
#intro .president-portrait {
	width:100%;
	padding:15px;
	color:#1A1A1A;
}
#intro .president-portrait .president-image img {
	border:9px solid #009245;
	border-radius: 50%;
	width:100%;
	height: auto;	
}
#intro  .president-portrait .widget-title {
	display: none;	
	font-size:120%;	
}
#intro .president-portrait .president-title {
	font-family: "Fira Sans Book";	
	font-size:120%;
	color:#1A1A1A;
	padding-bottom:8px;
	margin-top:10px;
	border-bottom: 3px solid #009245;	
}
#intro .president-portrait .president-name {
	font-family: "Fira Sans";
	font-weight:bold;
	font-size:110%;	
}
#intro .president-menu .nav li {
	color:#1A1A1A;	
	font-size:120%;	
	padding-bottom:8px;
	background:url(../img/president_menu_item.png) no-repeat 0px bottom;
}
#intro .president-menu .nav li:last-child {
	background-image:none;
}
#intro .president-menu .nav  li a {
	color:#1A1A1A;
	padding-left:0px;
}
#intro .president-menu .nav  li a:hover {
	color:#009245;
	background-color:#F7F489;
}
/* end intro */
#content {
	min-height:800px;
	background-color:#E6E6E6;
}
#content .president-portrait {
	width:100%;
	padding:15px;
	color:#1A1A1A;
	background-color:#F7F489;
}
#content .president-portrait .president-image img {
	border:9px solid #009245;
	border-radius: 50%;
	width:100%;
	height: auto;
}
#content  .president-portrait .widget-title {
	display: none;	
	font-size:120%;	
}
#content .president-portrait .president-title {
	font-family: "Fira Sans Book";	
	font-size:120%;
	color:#1A1A1A;
	padding-bottom:8px;
	margin-top:10px;
	border-bottom: 3px solid #009245;	
}
#content .president-portrait .president-name {
	font-family: "Fira Sans";
	font-weight:bold;
	font-size:110%;	
}
#content .president-menu .nav li {
	color:#1A1A1A;	
	font-size:120%;	
	padding-bottom:8px;
	background:url(../img/president_menu_item.png) no-repeat 0px bottom;
}

#content .president-menu .nav li:last-child {
	background-image:none;
}
#content .president-menu .nav  li a {
	color:#1A1A1A;
	padding-left:0px;
}
#content .president-menu .nav  li a:hover {
	color:#009245;
	background-color:#F7F489;
}
#content .main-content {
	min-height: 800px;
}
#content .main-content.category-page {
	margin-top:15px;
}
#content .main-content.category-page .wrap-in {
	min-height: 1600px;
	background-image:none;
}
#content .main-content.category-page .ms-image-wrapper img {
	width:100%;
	height: auto;
	padding-bottom:15px;
}
#content .main-content.category-page .panel-group.post-list .panel-default {
	border-color:#009245;
}
#content .main-content.category-page .panel-group.post-list .panel-heading {
	background-color:#009245;
	color:#FFF;
}
#content .main-content.category-page .post-list h3.title {
	font-family: "Fira Sans Medium";
	font-size:120%;
}
#content .main-content.category-page .post-list h3.title a {
	color:#333333;
}
#content .main-content.category-page .post-list h3.title a:hover {
	text-decoration:none;
	color:#0097DC;
}
#content .main-content.category-page .post-list h4.district,
#content .main-content.category-page .post-list h4.function,
#content .main-content.category-page .post-list h4.formation {
	font-weight:normal;
	font-family: "Fira Sans Medium";
	font-size:110%;
}
#content .main-content.single-page {
	margin-top:15px;
}

#content .main-content.single-page .wrap-in {
	min-height: 1600px;
	background-image:none;
}
#content .main-content.single-page .ms-image-wrapper img {
	width:100%;
	height: auto;
	padding-bottom:15px;
}
#content .main-content.single-page .post-list img {
	padding-bottom:10px;
}
#content .main-content.single-page .post-list h3.title {
	font-family: "Fira Sans Medium";
	font-size:120%;
}
#content .main-content.single-page .post-list h3.title a {
	color:#333333;
}
#content .main-content.single-page .post-list h3.title a:hover {
	text-decoration:none;
}
#content .main-content.single-page .post-list .post-date {
	display:block;
	width:100%;
	text-align:right;
	padding-bottom:5px;
	padding-top:5px;
}	

#content .main-content .wrap-in {
	background-color:#FFF;
	background-image: url(../img/news_title.png);
	background-repeat: no-repeat;
	background-position: 0px -1px;
	padding:15px;
	min-height: 1200px;
}

#content .first-section {	
	margin-bottom:30px;
}

/* old */

#content .first-section .news-recent-posts .widget-title {
	min-height:48px;	
	margin-top: -5px;
	font-family: "Fira Sans Medium";
	color:#FFF;
	
}

#content .first-section .news-recent-posts .latest-post-item  {
	padding-bottom:15px;
	margin-bottom:15px;
	/*border-bottom: 1px solid #ccc;*/
}
#content .first-section .news-recent-posts .latest-post-item .post-date {
	/*background:url(../img/news_post_date.png) repeat-x 0px center;*/
}
#content .first-section .news-recent-posts .latest-post-item .post-title { 
	font-family: "Fira Sans Medium";
	font-size: 110%;
	padding-bottom:8px;
	color:#333333;
}

#content .first-section .news-recent-posts .latest-post-item .post-title:hover {
	color:#29ABE2;
	text-decoration:none;
} 
#content .first-section .news-recent-posts .latest-post-item .post-excerpt {
	padding-bottom:15px;
	margin-bottom:15px;
	/*border-bottom: 1px solid #ccc;*/
}

#content .first-section .news-recent-posts .latest-post-item img {
	width:100%;
	height: auto;
	margin-bottom:15px;
}
#content .first-section .news-recent-posts .latest-post-item .post-date {
	font-style: normal;
	color:#009245;
	background-color:#FFF;
	padding-right:8px;
	text-align:right;
}
#content .first-section .news-recent-posts .latest-post-item .more-link {
	display:block;
	max-width:60px;
	min-height:24px;
	margin-top:15px;
	border:1px solid #009245;
	padding-right:29px;
	padding-left:5px;
	background:url(../img/news_post_more.png) no-repeat right center;
	color:#009245;
}
#content .first-section .news-recent-posts .more-link:hover  {
	text-decoration:none;
}
#content .news-menu  a {
	width:100%;
	display:block;
	color:#009245;
	text-align : center;
	text-decoration:none;
	padding-top:5px;
	padding-bottom: 5px;
	padding-left:0px;
}
#content .news-menu  li { 
	display:block;
	text-align:center;
	font-family: "Fira Sans Medium";
	font-size: 160%;
}
#content .news-menu  a:hover { 
	background-color: #FFF;
	color:#006837;
	/*padding-left:8px;*/
}
#content .activity-menu  a {
	width:100%;
	display:block;
	color:#009245;
	text-align : center;
	text-decoration:none;
	padding-top:5px;
	padding-bottom: 5px;
	padding-left:0px;
}
#content .activity-menu  li { 
	display:block;
	text-align:center;
	font-family: "Fira Sans Medium";
	font-size: 160%;
}
#content .activity-menu  a:hover { 
	background-color: #FFF;
	color:#006837;
	/*padding-left:8px;*/
}
#content .main-content .publication-files {
	padding-bottom:15px;
}
#content .main-content .publication-files .widget-title {
	min-height: 48px;
	line-height:48px;
	background-color:#F7F489;
	margin-bottom:8px;
	font-family: "Fira Sans Medium";
	padding-left:53px;
	font-size:140%;
	color:#4C4C4C;
	background-image:url(../img/document_icon.png);
	background-repeat: no-repeat;
	background-position: 0px center;
}
#content .main-content .publication-files .nav {
	/*margin-top:5px;*/
}
#content .main-content .publication-files ul {
	list-style-type: none;
	list-style-position:inside;
	padding-left: 0px;
}
#content .main-content .publication-files ul li {
	
	padding-left:0px;
	padding-bottom:8px;
	padding-top:8px;
}

#content .main-content .publication-files li {	
	padding-left:0px;
	color:#009245;
	padding-bottom:5px;
}
#content .main-content .publication-files li:nth-child(odd) {
	background:url(../img/document_item_odd.png) no-repeat 0px bottom;
}
#content .main-content .publication-files li:nth-child(even) {
	background:url(../img/document_item_even.png) no-repeat 0px bottom;
}
#content .main-content .publication-files li a {
	padding-left: 0px;
	color:#009245;
}
#content .main-content .document-menu .widget-title {
	display: none;
}
#content .main-content .document-menu {
	background-color:#F7F489;
	padding:15px;
}
#content .main-content .document-menu .nav li {
	font-family: "Fira Sans Medium";
	font-size:120%;
	color:#1C100B;
}
#content .main-content .document-menu .nav li a {
	color: #1C100B;
}
#content .main-content .document-menu .nav li a:hover {
	background-color: #F7F489;
	color:#009245;
}
#content .main-content .document-menu .nav li:not(:last-child) {
	border-bottom: 1px solid #8CC63F;
}
#content .side-content {
	margin-top:-15px;
	padding-top:0px;
}
#content .side-content.category-page  {
	margin-top:15px;
} 
#content .side-content.single-page  {
	margin-top:15px;
} 
#content .side-content .deputies-profiles {
	background-color: #FFF;
	
}
#content .side-content .deputies-profiles .widget-title {
	display: block;
	font-family: "Fira Sans Medium";
	font-size:140%;
	background-color:#009245;
	color:#FFF;
	min-height: 48px;
	line-height:48px;
	padding-left:15px;
}
#content .side-content .deputies-profiles .content-list {
	padding:15px;
	
}
#content .side-content  .deputies-profiles .post-title {
	font-family: "Fira Sans Book";
	font-weight:normal;
	font-size:110%;
	color:#009245;
	text-align:center;
	width:100%;
	
}
#content .side-content  .deputies-profiles .post-title a {
	color:#009245;
	text-align:center;
	width:100%;
	
}
#content .side-content  .deputies-widget .post-title a:hover  {
	text-decoration:none;
	color:#006837;
}
#content .side-content  .deputies-profiles img {
	width:100%;
	height: auto;
	border-radius: 50%;
}
#content .side-content .deputies-menu {
	background-color:#FFF;
	color:#009245;
	padding-bottom:15px;
}
#content .side-content .deputies-menu .widget-title {
	display: none;
}
#content .side-content .deputies-menu li {
	font-family: "Fira Sans Medium";	
	font-size:110%;
	margin-left:15px;
	margin-right:15px;
	
	
}

#content .side-content .deputies-menu li:not(:last-child) {
	border-bottom: 3px solid #009245;
}
#content .side-content .deputies-menu li a {
	color:#009245;
	
}
#content .side-content .deputies-menu li a:hover {
	background-color:#009245;
	color:#FFF;
}
#content .side-content  .commission-menu {
	background-color: #009245;
	padding:0px 15px 15px 15px;
	margin-top:15px;	
}
#content .side-content  .commission-menu .widget-title {
	display: block;
	font-family: "Fira Sans Medium";
	font-size:140%;
	background-color:#009245;
	color:#FFF;
	min-height: 48px;
	line-height:48px;
	border-bottom: 3px solid #F7F489;	
}
#content .side-content  .commission-menu .widget-content {
	padding-top:15px;
	color:#FFF;
}
#content  .side-content .commission-menu .nav li {
	font-family: "Fira Sans Book";
	font-size:110%;
	color:#FFF;
	
}
#content  .side-content .commission-menu .nav li ul {
	list-style-position: inside;
	list-style-type:none;
	font-family: "Fira Sans Book";
	font-size:100%;
	color:#FFF;	
}
#content  .side-content .commission-menu .nav li:not(:last-child) {	
	border-bottom: 1px solid #39B54A;
}
#content  .side-content .commission-menu .nav li ul li {	
	border-bottom: 1px solid #2DA452;
}
#content  .side-content .commission-menu .nav li ul li a {
	display:block;	
	padding-bottom:8px;
}
#content  .side-content .commission-menu .nav li a {
	color:#FFF;
	padding-left:0px;
	padding-right:0px;
}
#content  .side-content .commission-menu .nav li a:hover {
	color:#F7F489;
	text-decoration: none;
	background-color:#009245;
}

#content .second-section {
	min-height: 500px;	
	margin-bottom:30px;
}
/*#content .second-section .wrap-in {
	padding:15px;
	background-color:#FFF;
}*/
#content .second-section .wrap-in {
	background-color:#FFF;
	background-image: url(../img/news_title.png);
	background-repeat: no-repeat;
	background-position: 0px -1px;
	padding:15px;
	min-height: 450px;
}
#content .third-second-section {
	background-color:#F7F489;
	min-height: 450px;
	margin-top: -15px;
	margin-bottom: -15px;
}
#content .second-section .relationship-menu,
#content .second-section .information-menu {
	margin-bottom:15px;
}
#content .second-section .relationship-menu .widget-title,
#content .second-section .information-menu .widget-title {
	display: block;
	font-family: "Fira Sans Medium";
	font-size:140%;
	/*background-color:#009245;*/
	color:#4C4C4C;
	min-height: 48px;
	line-height:48px;	
	border-bottom: 3px solid #009245;
	/*background-color:#F7F489;*/
}
#content .second-section .relationship-menu li,
#content .second-section .information-menu li
 {
	font-family: "Fira Sans Book";
	color:#333;
	margin-left:15px;
	margin-right: 15px;
	font-size:110%;
	border-bottom: 1px solid #8CC63F;
}
#content .second-section .relationship-menu li:last-child,
#content .second-section .information-menu li:last-child {
	border-bottom: 0px none;
}
#content .second-section .relationship-menu li a,
#content .second-section .information-menu li a {	
	color:#1C100B;
	padding-left:0px;
	padding-right:0px;
}
#content .second-section .relationship-menu li a:hover,
#content .second-section .information-menu li a:hover {
	background-color: #F7F489;
	color:#009245;
}

#content .second-section .knowledge-menu .widget-title {
	min-height: 48px;
	line-height:48px;	
	background-color:#009245;	
	font-family: "Fira Sans Medium";	
	margin-bottom:8px;
	padding-left:15px;
	color:#FFF;
	font-size:140%;	
}

#content .second-section .knowledge-menu .nav {
	/*margin-top:5px;*/
}
#content .second-section .knowledge-menu .nav li {	
	padding-left:0px;
	padding-bottom: 5px;
	color:#009245;
}
#content .second-section .knowledge-menu .nav li:nth-child(odd) {
	background:url(../img/document_item_odd.png) no-repeat 0px bottom;
}
#content .second-section .knowledge-menu .nav li:nth-child(even) {
	background:url(../img/document_item_even.png) no-repeat 0px bottom;
}
#content .second-section .knowledge-menu .nav li a {
	padding-left:0px;
	color:#009245;
}
#content .second-section .knowledge-menu .nav li a:hover {
	font-family: "Fira Sans Medium";
	background-color:#FFF;
}
#content .second-section .knowledge-menu .nav li {
	font-family: "Fira Sans Medium";
	color:#009245;
}
#content .second-section .knowledge-menu .nav li a {	
	color:#009245;	
}
#content .second-section .knowledge-menu .nav li a:hover {
	font-family: "Fira Sans Medium";
	background-color:#FFF;
}
#content .second-section .debate-menu {
	background-color:#009245;
	margin-top:15px;
}
#content .second-section .debate-menu .widget-title {
	display:none;
}
#content .second-section .debate-menu img {
	width: 100%;
	height:auto;
}
#content .second-section .debate-menu li a:hover {
	background-color: #006837;
}
#content .second-section .activity-recent-posts .widget-title {
	min-height:48px;	
	margin-top: -5px;
	font-family: "Fira Sans Medium";
	color:#FFF;
	
}

#content .second-section .activity-recent-posts .latest-post-item  {
	padding-bottom:15px;
	margin-bottom:15px;
	/*border-bottom: 1px solid #ccc;*/
}
#content .second-section .activity-recent-posts .latest-post-item .post-date {
	/*background:url(../img/news_post_date.png) repeat-x 0px center;*/
}
#content .second-section .activity-recent-posts .latest-post-item .post-title { 
	font-family: "Fira Sans Medium";
	font-size: 110%;
	padding-bottom:8px;
	color:#333333;
}

#content .second-section .activity-recent-posts .latest-post-item .post-title:hover {
	color:#29ABE2;
	text-decoration:none;
} 
#content .second-section .activity-recent-posts .latest-post-item .post-excerpt {
	padding-bottom:15px;
	margin-bottom:15px;
	/*border-bottom: 1px solid #ccc;*/
}

#content .second-section .activity-recent-posts .latest-post-item img {
	width:100%;
	height: auto;
	margin-bottom:15px;
}
#content .second-section .activity-recent-posts .latest-post-item .post-date {
	font-style: normal;
	color:#009245;
	background-color:#FFF;
	padding-right:8px;
	text-align:right;
}
#content .second-section .activity-recent-posts .latest-post-item .more-link {
	display:block;
	max-width:60px;
	min-height:24px;
	margin-top:15px;
	border:1px solid #009245;
	padding-right:29px;
	padding-left:5px;
	background:url(../img/news_post_more.png) no-repeat right center;
	color:#009245;
}
#content .second-section .activity-recent-posts .more-link:hover  {
	text-decoration:none;
}

#footer {
	padding-top:15px;
	border-top:6px solid #F7F489;
	background-color:#009245;
	min-height:300px;
	color:#FFF;
	font-family: "Fira Sans Book";
	font-size: 110%;
	border:
}
#footer .title {
	color:#FFF;
}

footer .rich-section {
	min-height: 250px;
	border-bottom:1px solid #F7F489;
	padding-bottom:15px;
	
}
#footer .copy-section {
	min-height: 50px;
	padding-top:15px;
}

#footer .widget-title  {
	color:#F7F489;
	border-bottom: 3px solid #F7F489;
	padding-bottom: 10px;
	font-family: "Fira Sans Medium";
	font-weight: normal;
	font-size: 120%;
}

/* useful menu */
#footer .useful-menu  ul {
	list-style-type: none;
	list-style-position:inside;
	padding-left: 0px;
}
#footer .useful-menu  a {
	width:100%;
	display:block;
	color:#FFF;
	text-decoration:none;
	padding-top:5px;
	padding-bottom: 5px;
	padding-left:0px;
}
#footer .useful-menu  li { 
	display:block;
}
#footer .useful-menu  a:hover { 
	background-color: #F7F489;
	color:#333;
	padding-left:8px;
}
#footer .copyright-menu .nav a {
	color:#FFF;
	padding-top:0px;
	
}
#footer .copyright-menu .nav a:hover {
	color:#FFF; 
	background-color:#006837;
	
}
/* newsletter subscriber */
#footer .newsletter-subscriber .widget-title {
	border-bottom: 0px none;
}
#footer .newsletter-subscriber label {
	display:none;
}
#footer .newsletter-subscriber input[type=text],
#footer .newsletter-subscriber input[type=email] {
	display:block;
	border:1px solid #006837;
	min-height:45px;
	color:#999;
	width:100%;	
	font-size:110%;
	border-radius: 5px;
	padding-left:8px;
}
#footer .newsletter-subscriber input[type=submit] {
	background: url(../img/newsletter_btn.png) repeat-x 0px 0px;
	border:1px solid #006837;
	width:100%;
	min-height:45px;
	color:#000;
	font-family: "Fira Sans Medium";
	font-size:110%;
	border-radius: 5px;
}
#footer .newsletter-subscriber div {
	width:100%;
}
/* End Newsletter */